;=====================================================================
; Blood Alone In The Dark 1
;=====================================================================

[Episode1]
Title   = Alone In The Dark 1.0
Map1    = BAI10

[Episode2]
Title   = Alone In The Dark 1.5
Map1    = BAI15

[BAI10]
Title		= Alone In The Dark
Author		= Diman
Song		= PESTIS
;Track           = 9
Message1  = PICKED UP the Knightly book
Message2	= Now you can kill BEAST
Message3	= Picked up KILL BOOK
Message4	= 7913800
Message5  = NOW YOU CAN KILL ALL!
Message6  = The magic door in library is opened
Message7  = The magic door in a corridor is opened
Message8  = picked up voodoo book
Message9  = picked up voodoo head
Message10 = picked up voodoo book: Tome 2
Message11 = It yours...
Message12 = picked up The book of invisibility
Message13 = nice.
Message14 = good.
Message15 = THE END.

[BAI15]
Title		= Alone In The Dark
Author		= Diman
Song		= PESTIS
;Track           = 9
Message1  = PICKED UP the Knightly book
Message2	= Now you can kill BEAST
Message3	= Picked up KILL BOOK
Message4	= 5921600
Message5  = NOW YOU CAN KILL ALL!
Message6  = The magic door in library is opened
Message7  = The magic door in a corridor is opened
Message8  = picked up voodoo book
Message9  = picked up voodoo head
Message10 = picked up voodoo book: Tome 2
Message11 = It yours...
Message12 = picked up The book of invisibility
Message13 = nice.
Message14 = good.
Message15 = THE END.
Message16 = !
Message17 = !!
Message18 = !!!
Message19 = picked up Sword
Message20 = picked up crystall ball
Message21 = FOOL...
Message22 = It is better to get a gas mask...
Message23 = picked up EYE
Message24 = picked up Skull
Message25 = picked up STICK
Message26 = picked up LIFE LEECH BOOK
Message27 = LIFE LEECH has appeared
Message28 = Nothing
Message29 = picked up Gas Mask
Message30 = picked up Sign
Message31 = Your time has left
Message32 = Find all secrets, kill everything, use all spells.Time has gone 

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
